body {
    font-family: "Montserrat", sans-serif;
}

main {
    flex-grow: 1;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

.outer_wrapper {
    padding: 68px 0 0 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #1b1b1b;
}

.outer_wrapper.active {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

.home-page-full-height {
    height: calc(100vh - 68px);
}

.btn {
    display: inline-block;
    padding: 21px 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    border: none;
    border-radius: 0;
    transition: 0.15s ease;
}

.btn--primary {
    background-color: #fff;
    color: #000;
}

.btn--primary:hover {
    background-color: #e5131c;
    color: #fff;
}

.btn--sm {
    width: 206px;
}

.btn--block {
    width: 100%;
}

/*************** INPUT *************/
/***********************************/

.input__item {
    position: relative;
    padding: 0 0 20px;
}

.input__item input {
    width: 100%;
    padding: 12px;
    font-size: 12px;
    line-height: 1;
    color: #acacac;
    border: 1px solid #e4e4e4;
    outline: none;
    background-color: transparent;
}

.input__item .error {
    position: absolute;
    bottom: 4px;
    right: 0;
    font-size: 10px;
    line-height: 1;
    color: #e5131c;
}

/********** SECTION TITLE **********/
/***********************************/

.section__title {
    position: relative;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
}

.section__title:before {
    content: "";
    position: absolute;
    left: -70px;
    top: 50%;
    width: 45px;
    height: 1px;
    background-color: #fff;
}

/************ EVENT ITEM ***********/
/***********************************/

.event__list .item {
    position: relative;
    display: flex;
    align-items: center;
    padding: 40px 40px 32px;
    overflow: hidden;
}

.event__list .item:not(:last-child) {
    margin: 0 0 30px;
}

.event__list .item:hover > .item__pic {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}

.event__list .item:before {
    content: "";
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(
        to right,
        rgba(0, 0, 0, 0.87),
        rgba(0, 0, 0, 0.24)
    );
}

.event__list .item .item__pic {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    z-index: 0;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: filter 0.15s ease;
}

.event__list .item .item__left {
    position: relative;
    z-index: 2;
    width: 250px;
    padding-right: 20px;
}

.event__list .item .item__left .date {
    font-size: 20px;
    font-weight: bold;
    line-height: 2.4;
}

.event__list .item .item__left .location {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.67;
    color: #ffffff;
}

.event__list .item .item__center {
    position: relative;
    z-index: 2;
    width: calc(100% - 500px);
    padding-right: 20px;
    font-size: 40px;
    white-space: nowrap;
    max-width: calc(100% - 500px);
    text-overflow: ellipsis;
    overflow: hidden;
}

.event__list .item .item__right {
    position: relative;
    z-index: 2;
    top: 15px;
    width: 245px;
}

.event__list .item .item__right .book-ticket {
    margin: 0 0 14px;
}

.event__list .item .item__right .book-ticket a {
    display: inline-block;
    width: 100%;
    padding: 21px 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    background-color: #e5131c;
    color: #fff;
    transition: 0.15s ease;
}

.event__list .item .item__right .book-ticket a.empty {
    color: #fff;
    background: #545453;
    margin-bottom: 22px;
}

.event__list .item .item__right .book-ticket a:hover {
    background-color: #fff;
    color: #000;
}

.event__list .item .item__right .price {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

/********* LAST NEWS ITEM **********/
/***********************************/

.last-news .last-news__title {
    margin: 0 0 50px;
}

.last-news .last-news__inner .item {
    position: relative;
    display: flex;
    height: 177px;
    margin: 0 0 50px;
    cursor: pointer;
}

.last-news
    .last-news__inner
    .item:hover
    > .item__picture-wrapper
    > .item__picture {
    transform: translate(-50%, -50%) scale(1.05);
}

.last-news .last-news__inner .item:hover > .item__title {
    color: #e5131c;
}

.last-news .last-news__inner .item .item__picture-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.last-news .last-news__inner .item .item__picture-wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), #282728);
    z-index: 2;
}

.last-news .last-news__inner .item .item__picture {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    width: auto;
    transition: 0.15s ease;
}

.last-news .last-news__inner .item .item__title {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    max-width: calc(100% - 60px);
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    z-index: 3;
    transition: 0.15s ease;
}

*:focus,
*:active {
    outline: none;
}

/*********** CHECKBOX **************/
/***********************************/

.checkbox input {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.checkbox input:checked ~ label:before {
    background-color: #e5131c;
    border-color: #e5131c;
}

.checkbox input:checked ~ label:after {
    transform: scale(1);
}

.checkbox label {
    position: relative;
    padding-left: 32px;
    font-size: 12px;
    line-height: 1.33;
    color: #333333;
    cursor: pointer;
}

.checkbox label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    border: 1px solid #bbb;
}

.checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    width: 14px;
    height: 14px;
    background-image: url("../../images/icons/check--white.svg");
    transform: scale(0);
    transition: 0.15s ease;
}

.fb_dialog {
    bottom: 9pt !important;
    right: 90pt !important;
}

@media screen and (max-width: 575px) {
    .fb_dialog {
        bottom: 9pt !important;
        right: 9pt !important;
    }
}

/*
 * Disable browser default css
 */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 0;
    -webkit-text-fill-color: #000000;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
    transition: background-color 5000s ease-in-out 0s;
    background: -webkit-linear-gradient(
        top,
        rgba(255, 255, 255, 0) 0%,
        rgba(0, 174, 255, 0.04) 50%,
        rgba(255, 255, 255, 0) 51%,
        rgba(0, 174, 255, 0.03) 100%
    );
}
